Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Byron Thanopoulos 4 posts 24 karma points
    Apr 23, 2012 @ 08:41
    Byron Thanopoulos
    0

    The file uploaded is not a valid package file, only Nuget packages are supported

    23 April 2012

    Dimitri,

    I have an issue with uploading the package and the error that I am getting in the Develioper section is teh above:

    "The file uploaded is not a valid package file, only Nuget packages are supported"

    Any chance that you could update the package? 

    Regards

     

     

  • Jeroen Breuer 4860 posts 12121 karma points MVP 3x admin c-trib
    Apr 23, 2012 @ 12:41
    Jeroen Breuer
    0

    Looks like you're trying to install this package on v5, but this is a v4 package which won't work.

    Jeroen

  • Byron Thanopoulos 4 posts 24 karma points
    Apr 24, 2012 @ 08:08
    Byron Thanopoulos
    0

    Thanks Jeroen.

  • dimi309 244 posts 578 karma points
    Apr 29, 2012 @ 11:45
    dimi309
    0

    Hi guys,

    Thanks for looking into this package!

    I'm trying to prepare a version for Umbraco 5, but I'm not sure at all when it will be ready, because there are a few things I need to find out how to do. Now I am looking for a straigtforward way of adding options to the context menu of content nodes for example :)

    Cheers,

    Dimitri

Please Sign in or register to post replies

Write your reply to:

Draft